import 'package:get/get.dart';

import '../controllers/internal_transaction_otp_controller.dart';


class InternalTransactionOtpBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<InternalTransactionOtpController>(
      () => InternalTransactionOtpController(),
    );
  }
}
